# Introduction to 1 Kings #

## Part 1: General Introduction ##

#### Outline of 1 Kings ####

1. The death of David and the beginning of Solomon's reign
1. The reign of Solomon (3:1–11:43)
    - Solomon's wisdom and glory (3:1–4:43)
    - Solomon's temple (5:1–8:66)
    - Rise and fall of Solomon (9:1–11:43)
1. The kingdom divides
    - Rehoboam succeeds Solomon (12:1–24)
    - Jeroboam rules the northern kingdom of Israel (12:25–33)
    - Ahijah's prophecies against Jeroboam (13:1–14:20)
    - Rehoboam's end (14:21–31)
1. Kings and events in Israel and Judah
    - Abijam and Asa in Judah (15:1–24)
    - Nadab in Israel (15:25–32)
    - Baasha in Israel (15:33–16:7)
    - Elah in Israel (16:8–14)
    - Zimri in Israel (16:15–22)
    - Omri in Israel (16:23–28)
    - Ahab in Israel (16:29–22:40)
    - Jehoshaphat in Judah (22:41–50)
    - Ahaziah in Israel (22:51–53)

#### What are the Books of 1 and 2 Kings about? ####

These books are about the history of the people of Yahweh from the time when they split into two kingdoms after Solomon's death. This was the time when the northern kingdom went its own way under its own kings. The Books of 1 and 2 Kings tell this story from the viewpoint that the kings and the priests should have taught their people to be faithful to Yahweh and to his covenant with them. 

The Book of 2 Kings tells how King Josiah repaired the temple and reformed the worship of Yahweh. His actions were in response to the rediscovery of a copy of the Law of Yahweh in Jerusalem (See: [2 Kings 22–23](../../2ki/22/01.md)). But at the same time, the northern kingdom was growing increasingly corrupt until the Assyrians conquered it in 722 BC. Finally, the southern kingdom fell to the Babylonian Empire in 586 BC. 

#### How should the title of this book be translated? ####

The Books of 1 and 2 Kings were originally one book in Hebrew but were separated into two books when they were translated in Greek. Translators might choose to create a more meaningful title such as "The First Book about the Kings" and "The Second Book about the Kings." (See: [[rc://en/ta/man/translate/translate-names]])

## Part 2: Important Religious and Cultural Concepts ##

#### What was the religious purpose of 1 and 2 Kings? ####

These books were probably written during the exile, after the temple had been destroyed by the Babylonians. Because the temple had had such great religious and cultural significance, the writer may have wanted to explain why the Jews were in exile and how they could continue to worship Yahweh without performing temple sacrifices. 

## Part 3: Important Translation Issues ##

#### Why do the Books of 1 and 2 Kings refer to someone being addressed indirectly? ####

In the languages of the original Old Testament, people often referred to themselves as "your servant" when speaking to anyone in a superior position to themselves. For example, David frequently called himself "your servant" when he spoke to King Saul. He also called Saul "my master." This type of indirect reference was intended to show honor to the one addressed. English sometimes uses the address "sir" in this way, but a translator should use whatever expressions that are natural in the project language in order to honor someone in a superior position.

#### What does the king "did what was right (or evil) in the eyes of Yahweh" mean? ####

This kind of expression is repeated throughout the Books of 1 and 2 Kings. The writer evaluated the achievements and failures of the people and their kings by how well they kept the covenant with Yahweh. 

#### What is the meaning of the term Israel? ####

The name "Israel" is used in many different ways in the Bible. The descendants of Jacob, who was also named Israel, were a people group who became known as Israel. This people group developed into the unified nation of Israel. After the civil war in the nation of Israel, the tribes in the north took the name Israel, while the southern kingdom became known as the kingdom of Judah.