# Introduction to 1 Samuel #

## Part 1: General Introduction ##

#### Outline of 1 Samuel ####

1. Samuel as judge over Israel (1–7)
    - Samuel as a child (1:1–3:21)
    - Shiloh priesthood; the fall and death of Eli the priest (4:1–22)
    - The Ark of God and the war with the Philistines (5:1–6:21)
    - Mizpah; Samuel's rule over Israel (7:1–17)
1. Saul and Samuel (8–15)
    - Samuel permits the people to seek a king (8:1–22)
    - Saul anointed king (9:1–10:27)
    - Battle and victory over the Ammonites (11:1–15)
    - Samuel's farewell (12:1–25)
    - Saul's weakness and failures (13:1–15:35)
1. Saul and David's conflict (Chapters 16–31)
    - God's choice of David to be king (16:1–23)
    - David fights Goliath (17:1–58)
    - Saul's jealousy of David; David and Jonathan (18:1–20:42)
    - David runs away; David in Philistia (21:1–30:31)
    - Death of Saul (31:1–13)

#### What is the Book of 1 Samuel about? ####

This book focuses on three individuals: Samuel, Saul, and David. Samuel was the last of the judges over Israel. Saul was the first king of Israel. Saul's rise and fall take up much of the narrative in 1 Samuel. After Saul, David became the king of Israel. One of the book's most important themes is that David was chosen by God himself to become king and to establish a line of royal succession in Israel.

#### How should the title of this book be translated? ####
 
The traditional title "1 Samuel," that is, "First Samuel," has a very vague meaning at best. Translators should consider a title such as "The First Book About Samuel, Saul, and David." (See: [[rc://en/ta/man/translate/translate-names]])

#### What is the purpose of the Book of 1 Samuel? ####
 
The Book of 1 Samuel contains a great amount of information about how Israel developed into a more unified nation under the first kings in Israel. The author may have wished to defend David's right to rule in place of Saul. He may have also wished to condemn the actions of the northern tribes who would break away to form the northern kingdom. It is likely that the author wrote at a time when the nation of Israel was in a civil war, and that he supported the southern kingdom of Judah, which continued to have a descendant of King David as their king.

## Part 2: Important Religious and Cultural Concepts ##

#### Who is "Yahweh's anointed"? ####
 
There are many references in 1 Samuel to "Yahweh's anointed." This is a reference to the one whom Yahweh has chosen to be the king of his people. Ultimately, this book looks forward to a time when a descendant of David who is Yahweh's anointed, the Messiah, will become the king chosen by God. (See: [[rc://en/tw/dict/bible/kt/anoint]], [[rc://en/tw/dict/bible/kt/peopleofgod]] and [[rc://en/tw/dict/bible/kt/christ]])

## Part 3: Important Translation Issues ##

#### What are curses, as found in 1 Samuel and elsewhere? ####
 
A person speaks a curse when he calls down divine or demonic punishment upon someone or something. A curse usually has this pattern: "May God do so to you, and even more, if you hide anything from me of all the words that he spoke to you" (1 Sam. 3:17). Other instances of curses in 1 and 2 Samuel are found in 1 Sam 14:44; 20:13; 25:22; 2 Sam 3:9, 35; and 19:13. The translator should represent a curse in the project language in as strong a way as possible.

#### How is the name "Israel" used in the Bible? ####
 
The name "Israel" is used in many different ways in the Bible. The descendants of Jacob, who was also named Israel, were a people group who became known as Israel. This people group developed into the unified nation of Israel. After the civil war in the nation of Israel, the tribes in the north took the name Israel, while the southern kingdom became known as the kingdom of Judah. (See: [[rc://en/tw/dict/bible/kt/israel]])

The Book of 1 Samuel has two references to Israel and Judah ([1 Samuel 17:52](../17/52.md), [1 Samuel 18:15](../18/15.md)), but these references appear in the narrative long before the split between the two kingdoms occurred. It seems clear that the references to Israel and Judah were put into the text because the writer was working at a far later time, during the period of the split between the two kingdoms. He wanted to emphasize that all the twelve tribes had enthusiastically supported David.

#### What is the meaning of the phrase "to this day"? ####

This phrase was used by the narrator to refer to the time when he was writing. The translator should be aware that "to this day" refers to a time which has already passed. He must avoid giving the impression that the present day of the translation's readers is meant. The translator might decide to say, "to this day, at the time when this is being written" or "to this day, at the time of writing." This Hebrew phrase occurs in 1 Samuel 5:5; 6:18: 27:6; 30:25.