# Introduction to 2 Corinthians #

## Part 1: General Introduction ##

#### Outline of the Book of 2 Corinthians ####

1. Paul thanks God for the Corinthian Christians (1:1-11)
1. Paul explains his conduct and his ministry (1:12-7:16)
1. Paul speaks about contribution of money for the Jerusalem church (8:1-9:15)
1. Paul defends his authority as an apostle (10:1-13:10)
1. Paul gives final greetings and encouragement (13:11-14)

#### What is the Book of 2 Corinthians about? ####

In 2 Corinthians, Paul continues to write about the conflicts among the Christians in the city of Corinth. It is clear from what Paul writes in this letter that the Corinthians had obeyed the instructions he previously gave to them. In 2 Corinthians, Paul encourages them to live in a way that will please God. 

Paul also writes to assure them that Jesus Christ truly did send him as an apostle to preach the Gospel. Paul thought that it was very important that the Corinthian Christians realize this, because he was apparently always being opposed by Jewish Christians who were unhappy with his message of God's grace for Gentiles, even for those who were not obeying the law of Moses. 

#### How should the title of this book be translated? #### 

Translators may choose to call this book by its traditional title, "Second Corinthians" or "Paul's Second Letter to the Church in Corinth." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Book of 2 Corinthians? ####

Paul of Tarsus was the author. He probably wrote from Ephesus after he lived for some time in Corinth and planted the church there. Paul had been known as "Saul" before his conversion to Christ, when he had been a persecutor of the church.

## Part 2: Important Religious and Cultural Concepts ##

#### What was the city of Corinth like? ####

Corinth was a major city located in ancient Greece. Because it was near the Mediterranean Sea, many people bought and sold goods there. This caused the city to have people from many different cultures. It was known for its immorality. Its religious practices centered on Aphrodite, the goddess of love. As part of the ceremonies honoring Aphrodite, her worshipers had sexual intercourse with temple prostitutes.

#### What did Paul mean by "false apostles" (11:13)? ####

These were Christian leaders who taught that Gentile Christians had to obey the law of Moses in order to follow Christ. It is clear that even after the leaders of the Church had met in Jerusalem to decide this question (See: Acts 15), there was still much disagreement over the matter. 

## Part 3: Important Translation Issues ##

##### Singular and plural "you" #####

In this book, the word "I" refers to Paul. Also, the word "you" is almost always plural and refers to the believers who may read this letter. There are two exceptions to this: 6:2 and 12:9. (See: [[rc://en/ta/man/translate/figs-exclusive]] and [[rc://en/ta/man/translate/figs-you]])

#### How are the ideas of "holy" and "sanctify" represented in 2 Corinthians ULB? ####

The scriptures use such words to indicate any one of various ideas. For this reason, it is often difficult for translators to represent them well in their versions. In translating into English, 2 Corinthians ULB uses the following principles:

* Most contexts primarily indicate a simple reference to Christians without implying any particular role filled by them. In these cases, the ULB uses "believer" or "believers." (See: 1:1; 8:4; 9:1, 12; 13:13)

As translators think about how to represent these ideas in their own versions, they will often be helped by the choices made in the ULB.

#### What does Paul mean by the expression "in Christ," "in the Lord," etc.? ####

These kinds of expressions occur in 1:19, 20; 2:12, 17; 3:14; 5:17, 19, 21; 10:17; 12:2, 19; and 13:4. Paul means in general to express the idea of very close union with Christ and the believers. At the same time, he often intends to signal other kinds of relationships. See, for example, "A door was opened to me by the Lord" (2:12). 

Please see the introduction to the Book of Romans for more details about this kind of expression.

#### What are the major issues in the text of the Book of 2 Corinthians? ####

* "and in your love for us" (8:7). Many versions, including the ULB and UDB, have this reading. However, many other versions read, "and in our love for you." There is strong evidence that each reading is original. Translators should probably follow the reading preferred by other versions in their region.

(See: [[rc://en/ta/man/translate/translate-textvariants]])

#### What does it mean to be a "new creation" in Christ (5:17)? ####

Paul's message is that God makes Christians part of a "new world" when a person comes to faith in Christ. This is a new world of holiness, peace, and joy that God gives. In this new world, believers have a new nature that has been given them by the Holy Spirit. Translators should try to express this idea.