# Introduction to 2 Kings #

## Part 1: General Introduction ##

#### Outline of 2 Kings ####

1. The deeds of the prophets Elijah and Elisha in the two kingdoms of Judah and Israel
     - Elijah brings Yahweh's judgment onto King Ahaziah (1:1–18)
     - Elijah goes to heaven, and Elisha replaces him as the main prophet (2:1–25)
     - Elisha defends the northern kingdom against Moab (3:1–27)
     - Elisha performs various miracles (4:1–44)
     - Elisha heal Naaman, the Syrian (5:1–27)
     - Elisha acts in time of war against Syria (6:1–7:20)
     - Elisha's reputation and prophecy about Hazael (8:1–15)
1. The history of Judah and Israel from the time of Kings Jehoram and Joram to the fall of Israel (8:16–17:41)
1. The history of Judah from the time of King Hezekiah to its fall (18–25)
 
#### What are the Books of 1 and 2 Kings about? ####

These books are about the history of the people of Yahweh from the time when they split into two kingdoms after Solomon's death. This was the time when the northern kingdom went its own way under its own kings. The Books of 1 and 2 Kings tell this story from the viewpoint that the kings and the priests should have taught their people to be faithful to Yahweh and to his covenant with them.

The Book of 2 Kings tells how King Josiah repaired the temple and reformed the worship of Yahweh. His actions were in response to the rediscovery of a copy of the Law of Yahweh in Jerusalem (See: [2 Kings 22–23](../22/01.md)). But at the same time, the northern kingdom was growing increasingly corrupt until the Assyrians conquered it in 722 BC. Finally, the southern kingdom fell to the Babylonian Empire in 586 BC.

#### How should the title of this book be translated? ####
 
The Books of 1 and 2 Kings were originally one book in Hebrew but were separated into two books when they were translated in Greek. Translators might choose to create a more meaningful title such as "The First Book about the Kings" and "The Second Book about the Kings."

## Part 2: Important Religious and Cultural Concepts ##
#### What is the religious purpose of 1 and 2 Kings? ####

These books were probably written during the exile, after the temple had been destroyed by the Babylonians. Because the temple had had such great religious and cultural significance, the writer may have wanted to explain why the Jews were in exile and how they could continue to worship Yahweh without performing temple sacrifices.

## Part 3: Important Translation Issues ##

#### Why do the Books of 1 and 2 Kings refer to someone being addressed indirectly? ####

In the languages of the original Old Testament, people often referred to themselves as "your servant" when speaking to anyone in a superior position to themselves. For example, David frequently called himself "your servant" when he spoke to King Saul. He also called Saul "my master." This type of indirect reference was intended to show honor to the one addressed. English sometimes uses the address "sir" in this way, but a translator should use whatever expressions that are natural in the project language in order to honor someone in a superior position.

#### What does the king "did what was right (or) evil in the eyes of Yahweh" mean? ####

This kind of expression is repeated throughout the Books of 1 and 2 Kings. The writer evaluated the achievements and failures of the people and their kings by how well they kept the covenant with Yahweh.

#### What is the meaning of the term "Israel"? ####

The name "Israel" is used in many different ways in the Bible. The descendants of Jacob, who was also named Israel, were a people group who became known as Israel. This people group developed into the unified nation of Israel. After the civil war in the nation of Israel, the tribes in the north took the name Israel, while the southern kingdom became known as the Kingdom of Judah.

#### What does the phrase "to this day" mean? ####

This phrase was used by the narrator to refer to the time when he was writing. The translator should be aware that "to this day" refers to a time which has already passed. The translator might decide to say, "to this day, at the time when this is being written," or, "to this day, at the time of writing." This Hebrew phrase occurs in 2 Kings 2:22; 8:22; 10:27; 14:7; 16:6; 17:23, 34, 41.

#### Can I translate 2 Kings before 1 Kings? ####

It is not recommended that one translate 2 Kings before 1 Kings.