# Acts 01 General Notes #

#### Structure and formatting ####

This chapter records an event, commonly known as the "Ascension," when Jesus returns to heaven after his resurrection. He will not come back until he returns at his "second coming." (See: [[rc://en/tw/dict/bible/kt/heaven]] and [[rc://en/tw/dict/bible/kt/resurrection]])

Following other translations, the UDB has chosen to set the salutation ("Dear Theophilus") apart. This follows the style of a letter, but it may be approached differently to follow a similar practice in the translator's culture. 

Some translations prefer to set apart quotations of the Old Testament. The ULB and many other English translations indent the lines of 1:20, which is a quotation from the Old Testament.

#### Special concepts in this chapter ####

##### The kingdom of God #####
Some scholars believe that Jesus explained to the disciples why the kingdom of God did not come during his life. Others believe that a new phase of the kingdom of God has just begun.

#### Other possible translation difficulties in this chapter ####

##### The twelve disciples #####

The following are the list of the twelve disciples: In Matthew: Simon (Peter), Andrew, James son of Zebedee, John son of Zebedee, Philip, Bartholomew, Thomas, Matthew, James son of Alphaeus, Thaddeus, Simon the Zealot and Judas Iscariot.

In Mark: Simon (Peter), Andrew, James the son of Zebedee, and John the son of Zebedee (to whom he gave the name Boanerges, that is, sons of thunder), Philip, Bartholomew, Matthew, Thomas, James the son of Alphaeus, Thaddaeus, Simon the Zealot, and Judas Iscariot.

In Luke: Simon (Peter), Andrew, James, John, Philip, Bartholomew, Matthew, Thomas, James, the son of Alphaeus, Simon, who was called the Zealot, Judas, the son of James, and Judas Iscariot.

It is probable that Thaddaeus and Jude, the son of James, are two names of the same person.

##### Changes in tense #####

It may be difficult to translate the phrase, "Jesus began to do and to teach" because it changes the tense or timing of events within the same sentence ([Acts 1:1](./01.md)). It may be necessary to make all these actions agree with each other in tense. An alternative translation could be, "Jesus did and taught."

##### Akeldama #####

This is a phrase in Hebrew or Aramaic. Luke does not "translate" this phrase into Greek but chooses to "transliterate" or transfer it into Greek by substituting Greek letters for Hebrew letters. The translators of the ULB and UDB have not translated this phrase either. The translator should try to form the sounds of this phrase without translating its meaning.

## Links: ##

* __[Acts 01:01 Notes](./01.md)__
* __[Acts intro](../front/intro.md)__
__| [>>](../02/intro.md)__