# Introduction to Acts #

## Part 1: General Introduction ##

#### Outline of the Book of Acts ####

1. The beginning of the church and its mission (1:1–2:41)
1. The early church in Jerusalem (2:42–6:7)
1. Rising opposition and the martyrdom of Steven (6:8–7:60)
1. The persecution of the church and Philip's ministry (8:1–40)
1. Paul becomes an apostle (9:1–31)
1. The ministry of Peter and the first Gentile converts (9:32–12:24)
1. Paul, the apostle to Gentiles, the Jewish law, and council of church leaders at Jerusalem (12:25–16:5)
1. The expansion of the church into the middle Mediterranean area and Asia Minor (16:6–19:20)
1. Paul travels to Jerusalem and becomes a prisoner in Rome (19:21–28:31)

#### What is the Book of Acts about? ####

The Book of Acts tells the story of the growth and development of the early church. It shows the Holy Spirit guiding and helping early Christians. The book describes the growth of the church for about thirty years after Jesus' ascension into heaven. It shows the power of God and the Holy Spirit at work in the early church. 

#### How should the title of this book be translated? #### 

Translators may choose to call this book by its traditional title, "The Acts of the Apostles." Translators may choose to modify this title as, for example, "The Acts of the Holy Spirit through the Apostles." 

#### Who wrote the Book of Acts? ####

This book does not give the reader the name of the author. Since early Christian times, however, it has generally been believed that the author was Luke because he was the only person who could be included in the passages using the word "we." Luke was a medical doctor; his way of writing shows that he was an educated man. He was probably a Gentile who was friendly to Judaism, but he was probably not a convert to Judaism. Although he was not an eyewitness to the ministry of Jesus, he did see many of the events that he describes in the Book of Acts.

## Part 2: Important Religious and Cultural Concepts ##

#### What is the Church? ####

The Book of Acts begins a new era in the religious history of mankind. God is no longer concerned with proper worship governed by the temple in Jerusalem. Instead, he shifts his focus from the nation of Israel to the Church, which is all those who believe in Christ. The remainder of the New Testament, after the Book of Acts, will now focus on righteous living through the Holy Spirit's power. 

## Part 3: Important Translation Issues ##

#### What are the major issues in the text of the Book of Acts? ####

The texts of some English translations do not agree concerning what to include. This is because of the discovery of more accurate manuscripts. The following passages contain the most significant issues in the Book of Acts:

* "Philip said, 'If you believe with all your heart, you may be baptized.' The Ethiopian answered, 'I believe that Jesus Christ is the Son of God.'" (Acts 8:37)
* "They returned from there" (Acts 12:25). Some versions read, "They returned to Jerusalem (or to there)." Manuscript evidence is uncertain, but it makes more sense to think that Saul and Barnabas returned from Jerusalem to Antioch.
* "he endured them" (Acts 13:18). Some versions read, "he cared for them." There is evidence that each reading is original, so translators must choose. The ULB and UDB have chosen the first reading.
* "This is what the Lord says, who has done these things that have been known from ancient times." (Acts 15:17-18). Some older versions read, "This is what the Lord says, to whom are known all his deeds from ancient times."
* "But it seemed good to Silas to remain there." (Acts 15:34) Some older versions have this verse, but it is not in the best ancient manuscripts. The ULB and UDB leave it out.
* "And we wanted to judge him according to our law. But Lusias, the officer, came and forcibly took him out of our hands, sending him to you." (Acts 24:6b-8a) Some older versions have this text, but the best manuscripts do not. Translators should leave it out.
* "When he had said these things, the Jews departed, having a great dispute among themselves." (Acts 28:29) It is very doubtful that this verse is original to the Book of Acts. But some older versions have it. If translators include it, they should put it in square brackets. 

(See: [[rc://en/ta/man/translate/translate-textvariants]])