# Introduction to Amos #

## Part 1: General Introduction ##

#### Outline of the Book of Amos ####

1. The author, Amos, and his background and calling (1:1)
1. The oracles of judgment
    - Judgment on the nations surrounding Yahweh's people (1:2–2:3)
    - Judgment on the southern kingdom (2:4–5)
    - Judgment on the northern kingdom (2:6–16)
    - Various judgments on Israel (3:1–6:14)
1. The visions of judgment
    - Final judgment (7:1–17)
    - The basket of ripe fruit as a picture of judgment (8:1–14)
1. Yahweh stands beside his altar and proclaims the final message
    - Summary of all the visions (9:1–10)
    - Vision of the restoration of Israel and descendants of David as kings (9:11–15)

#### What is the Book of Amos about? ####

Amos began his work about 760 BC. He was not a professional prophet, but he spoke Yahweh's messages against the wicked behavior of God's people, both in the southern kingdom of Judah, where his home was, and in the northern kingdom of Israel. (See: [[rc://en/tw/dict/bible/kt/evil]])

Yahweh gave Amos the "judgment prophecies" found in the first six chapters of the book to proclaim to the people. Each of them begins with the phrase "This is what Yahweh says" (ULB). 

The last part of the book of Amos has three visions of the coming judgment from God. The final vision promises both destruction and rescue (9:11-15). The "tent of David" would be raised up again, that is, David's descendants would provide kings once again to the throne of Israel. 

#### How should the title of this book be translated? ####
 
The Book of Amos may also be called the "The Book of the Sayings of Amos." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Book of Amos? ####

It is likely that Amos wrote this book. Amos came from a poor family—from farmers and herdsmen. They grew sycamore trees, he may have had cows (based on the description of him in 7:14, 15), and he was a shepherd (See: [Amos 1:1](../01/01.md)). Though Amos was a farmer, he demonstrates a very thorough knowledge, even extensive understanding, of the law of Moses, but he was not formally trained. There is no record of another prophet ordaining him. However, Amos was one of the most eloquent of the prophets.

## Part 2: Important Religious and Cultural Concepts ##

#### What is social justice? ####

A major focus of Amos's ministry is on justice. A godly society or community was to be just. Amos describes this as fair treatment of the poor, helping orphans and widows and obeying Yahweh. Amos explains that Yahweh would prefer that the people act justly rather than sacrifice to him. This is true obedience to the Law of Moses. (See: [[rc://en/tw/dict/bible/kt/justice]] and [[rc://en/tw/dict/bible/kt/lawofmoses]])

#### What is a lawsuit? ####

Many cultures have a process for resolving disputes through the use of courts. These legal disputes are called lawsuits. There are various legal terms in Amos, and part of the book presents events in a courtroom. The people are introduced, the problem is explained, the people are examined, witnesses speak, and a verdict is given.

## Part 3: Important Translation Issues ##

#### What is the meaning of the term "Israel"? ####

The name "Israel" is used in many different ways in the Bible. The descendants of Jacob, who was also named Israel, were a people group who became known as Israel. This people group developed into the unified nation of Israel. After the civil war in the nation of Israel, the tribes in the north took the name Israel, while the southern kingdom became known as the kingdom of Judah. In Amos, "Israel" almost exclusively refers to the northern kingdom of Israel.

#### Where do narrative sequences begin and end? ####

The structure of the Book of Amos has caused difficulties in understanding how Amos's thoughts flow. It may be helpful to solve these issues with carefully divided lines or paragraphs.