# Introduction to Colossians #

## Part 1: General Introduction ##

#### Outline of the Book of Colossians ####

1. Greeting, thanksgiving, and prayer (1:1-12)
1. The person and work of Christ 
    - Deliverance and redemption (1:13-14)
    - Christ: the Image of the invisible God, and the One who is over all creation (1:15-17)
    - Christ is the Head of the Church, and the Church trusts in him (1:18-2:7)
1. Tests of faithfulness
    - Philosophical challenges (2:8-10)
    - Traditions and observances challenges (2:16,17)
    - Worship of angels opposed (2:18-19)
    - True godliness not rigid rules and unbending traditions (2:20-23)
1. Teaching and Living
    - Life in Christ (3:1-4)
    - Old life and new (3:5-17)
    - Christian family (3:18-4:1)
1. Christian behavior (4:2-6)
1. Closing and greetings, in 4:7-18
    - Paul thanks Tychicus and Onesimus (4:7-9)
    - Paul sends greetings from his associates (4:10-14)
    - Paul gives directions to Archippus and the Christians in Laodicea (4:15-17)
    - Paul's personal greeting (4:18)

#### What is the Book of Colossians about? ####

Much of Paul's letter to the believers in the city of Colossae is about false teachings that they had been given. There may have been some Jewish Christians who were trying to persuade the other believers to follow the Jewish laws from the Old Testament, especially the law requiring circumcision. Paul wanted to teach them that only Christ is needed for God to accept them; teachings based on human reasoning are useless.

#### How should the title of this book be translated? #### 

Translators may choose to call this book by its traditional title, "Colossians." Or they may choose a clearer title, such as "Paul's Letter to the Church in Colossae," or "A Letter to the Christians in Colossae." (See: [[rc://en/ta/man/translate/translate-names]])

## Part 2: Important Religious and Cultural Concepts ##

#### What were the religious issues that the church in Colossae struggled with? ####

In the church in Colossae, there were false teachers. These people taught things contrary to scripture. Their exact teaching is unknown, but it probably involved teaching believers that it was acceptable to continue practicing their old religious customs. For those from a Jewish background, this included trying to follow the law of Moses. For those from a Gentile background, it may have included teachings that the human body was evil and that Jesus was not truly human. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]])

#### How does Paul use the imagery of heaven and earth? ####

In this letter, Paul frequently speaks of heaven as above and distinguishes it from the earth, which Scripture speaks of as being below. The purpose of this imagery is not to teach that things on earth are inherently evil. Instead, the Christians are to live in a way that brings honor to God who lives in heaven, which is "above." (See: [[rc://en/tw/dict/bible/kt/evil]])

## Part 3: Important Translation Issues ##

#### How are the ideas of "holy" and "sanctify" represented in Colossians in the ULB? ####

The scriptures use such words to indicate any one of various ideas. For this reason, it is often difficult for translators to represent them well in their versions. In Colossians, the context mainly indicates a simple reference to Christians without implying any particular role filled by them. So Colossians in the ULB uses "believer" or "believers." (See: 1:2, 12, 26)

#### Was Jesus created, or is he eternal? ####

Jesus is God, who became a human being. It was in this way that he joined the nature of God to the nature of humanity. Jesus was not a created being, but has always existed as God. There is potential for confusion in Colossians 1:15: " (Jesus) He is the firstborn of all creation" and "The Son has first place over everything that he has created." It is important that a translation not imply that Jesus is a created being; rather, he is the God-man, the person uniting the divine nature with human nature.

#### What does Paul mean by the expression "in Christ," "in the Lord," etc.? ####

Paul means to express the idea of very close union with Christ and the believers. Please see the introduction to the book of Romans for more details about this kind of expression.

#### What are the major issues in the text of the Book of Colossians? ####

The text of some English translations do not agree concerning what to include. This is because of the discovery of manuscripts that many believe are more accurate. The following are the most significant issues in the Book of Colossians:

* "Grace to you and peace from God our Father" (1:2). The ULB, UDB, and many other modern versions have this reading. Some older versions have a longer reading: "Grace to you and peace from God our Father and the Lord Jesus Christ."
* "Epaphras, our beloved fellow servant, a faithful servant of Christ for us" (1:7). Many versions, including the ULB and UDB, have this reading. However, other versions read "for you": "Epaphras, our beloved fellow servant, a faithful servant of Christ for you." If other versions exist in the general region, translators should consider using the reading found in those versions.
* "the Father, who has qualified you for a share in the inheritance in light" (1:12). The ULB and UDB have this reading. However, some other versions have "the Father, who has qualified us for a share in the inheritance in light." If other versions exist in the general region, translators should consider using the reading found in those versions. 
* "In his Son we have redemption." (1:14) The ULB, UDB, and many other modern versions have this reading. Some older versions read: "In his Son we have redemption through his blood." 
* "and forgave us all of our trespasses" (2:13). The ULB, UDB, and many other modern versions have this reading. Some older versions read: "and forgave you all of your trespasses." 
* "When Christ appears, who is your life" (3:4). The ULB, UDB, and many other modern versions have this reading. Some older versions read: "When Christ appears, who is our life." 
* "It is for these things that the wrath of God is coming on the sons of disobedience." (3:6) The ULB, UDB, and many other modern versions have this reading. However, other modern versions read, "It is for these things that the wrath of God is coming." If other versions exist in the general region, translators should consider using the reading found in those versions. 
* "I sent him to you for this, that you might know the matters about us." (4:8) The ULB, UDB, and most other modern versions have this reading. Some older versions read, "I sent him to you for this, that he might know the matters about you."

(See: [[rc://en/ta/man/translate/translate-textvariants]])