# Introduction to Ephesians #

## Part 1: General Introduction ##

#### Outline of Ephesians ####

1. Greeting and prayer for the spiritual blessings in Christ (1:1-23)
1. Sin and salvation (2:1-10)
1. Unity and peace (2:11-22)
1. Mystery of Christ in you, made known (3:1-13)
1. Prayer for riches of his glory to make them strong (3:14-21)
1. Unity of the Spirit, building up the Body of Christ (4:1-16)
1. New life (4:17-32)
1. Imitators of God (5:1-21)
1. Wives and husbands; children and parents; slaves and masters (5:22-6:9)
1. Armor of God (6:10-20)
1. Final greeting (6:21-24)

#### What is the Book of Ephesians about? ####

Paul wrote this letter to the Christians in Ephesus in order to encourage them. He wanted to explain to them God's love for them in Christ Jesus. He also wanted to describe the relationship of love and trust that they now had with God and the blessings that God was giving them because they were now united with Christ. Some of these blessings were the love and unity that God gave them to have with each other. 
 
#### How should the title of this book be translated? #### 

Translators may choose to call this book by its traditional title "Ephesians," or "Paul's Letter to the Church in Ephesus," or "A Letter to the Christians in Ephesus." (See: [[rc://en/ta/man/translate/translate-names]])

#### What was Paul's relationship to the church in Ephesus? ####

The Apostle Paul helped to establish the church in Ephesus earlier in his ministry. He also lived in Ephesus for a year and a half and helped the church during this time.

## Part 2: Important Religious and Cultural Concepts ##

#### What was the "hidden truth" that Paul mentions in the Book of Ephesians? ####

Paul uses six times the expression translated in the ULB as "hidden truth." By it Paul always means something that is very important that God had to reveal to human beings because they could not know it on their own. It always refers to something about God's plan of salvation: either his plan to bring unity to mankind through Christ or his plan to bring mankind to himself. Sometimes he means by it the fact that the Gentiles are now able to benefit from the promises of Christ as equals with the Jews.

#### What is the relationship between salvation and righteous living? ####

This is a major theme of this letter and many of Paul's letters in general. Christians have been shown great grace by God because they have placed their faith in Jesus. After they come to know God, their righteous living demonstrates faith in Christ instead of obedience to the Law of Moses. (See: [[rc://en/tw/dict/bible/kt/righteous]] and [[rc://en/tw/dict/bible/kt/lawofmoses]]) 

## Part 3: Important Translation Issues ##

#### Singular and plural "you" ####
In this book, the word "I" refers to Paul. The word "you" is almost always plural and refers to the believers who may read this letter. The three exceptions to this are: 5:14, 6:2, and 6:3. (See: [[rc://en/ta/man/translate/figs-exclusive]] and [[rc://en/ta/man/translate/figs-you]])

#### What does Paul mean by the "new self" or the "new man"? ####

Paul means to say that a believer in Christ is given a new nature by the Holy Spirit, God's nature (See: 4:24). This is similar to God's action in bringing Jews and non-Jews together and so creating a new people, a people belonging to himself (See: 2:15).

#### How are the ideas of "holy" and "sanctify" represented in Ephesians ULB? ####

The scriptures use such words to indicate any one of various ideas. For this reason, it is often difficult for translators to represent them well in their versions. In translating into English, Ephesians ULB uses the following principles:
* Sometimes the context mainly implies moral holiness. Especially important for understanding the gospel is the use of "hagios" to express the fact that God views Christians as sinless because they are united to Jesus Christ. Another use of "hagios" is to express the idea that God is perfect and faultless. A third use is to express the idea that Christians are to conduct themselves in a blameless, faultless manner in life. In these cases, the ULB uses "holy," "holy God," "holy ones," or "holy people." (See: 3:5)
* Sometimes the context mainly indicates a simple reference to Christians without implying any particular role filled by them. In these cases, the ULB uses "believer" or "believers." (See: 4:12; 5:3; 6:18)
* Sometimes the context mainly implies the idea of someone or something set apart for God alone. In these cases, the ULB uses "set apart," "dedicated to," or "reserved for." (See: 1:1; 3:5)

As translators think about how to represent these ideas in their own versions, they will often be helped by the choices made in the ULB.

#### What does Paul mean by the expression "in Christ," "in the Lord," etc.? ####

This kind of expression occurs in 1:1, 3, 4, 6, 7, 9, 10, 11, 12, 13, 15, 20; 2:6, 7, 10, 13, 15, 16, 18, 21, 22; 3:5, 6, 9, 11, 12, 21; 4:1, 17, 21, 32; 5:8, 18, 19; 6:1, 10, 18, 21. Paul means to express the idea of very close union with Christ and the believers. Please see the introduction to the Book of Romans for more details about this kind of expression.

#### What are the major issues in the text of the Book of Ephesians? ####

The text of some English translations do not agree concerning what to include. This is because of the discovery of manuscripts that many believe are more accurate. The following are the most significant issues in the Book of Ephesians:

* Some early manuscripts omit "in Ephesus" (1:1) but this expression is probably in the original letter. The ULB, UDB, and many modern versions have it. 
* "because we are members of his body" (5:30). Most modern versions, including the ULB and UDB, read in this way. Some older versions read, "because we are members of his body and of his bones." Translators might decide to choose the second reading if other versions in their area have it. If translators do choose the second reading, they should put the additional words inside square brackets ([]) to indicate that they are probably not original to the Book of Ephesians. (See: [[rc://en/ta/man/translate/translate-textvariants]])