# Introduction to Exodus #

## Part 1: General Introduction ##

#### Outline of Exodus ####

   - The Children of Israel (the Hebrews) in Egypt and their preparation for departure ("exodus") from their slavery (1–12)
      - First genealogy (1:1–6)
      - The account of their bondage in Egypt (1:7–22)
      - Moses' history to the time of the Exodus (2:1–4:26)
      - The suffering of Israel in Egypt (4:27–6:13)
      - Another genealogy (6:14–27)
      - Moses and Aaron going to Pharaoh (6:28–7:25)
      - The plagues (8:1–11:10)
1. Instructions for celebrating the Passover (12:1–30)
1. Departing from Egypt and going to Mount Sinai (12:31–18:27)
      - The Passover, preparing to leave Egypt and leaving Egypt (12:31–50 and 13:1–22)
      - Journey from Egypt to Mount Sinai (14:1–18:27)
1. Mount Sinai and the Law (19-40)
      - Preparation for the covenant (19:1–25)
      - The Ten Commandments (20:1–17)
      - Description of the covenant (20:18–23:33)
      - The agreement to the covenant by the people and Moses' return to Mount Sinai (24:1–18)
      - Design of the tabernacle and its equipment, requirements of those who serve in it, and the functions of the Tabernacle (25:1–31:18)
      - The people's idolatry and Moses' intercession (32:1–33:22)
      - Second description of the covenant (34:1–35)
      - Construction of the Ark and its furnishings (35:1–38:31), and priestly garments (39:1–43 and 40:1–33)
      - The cloud (40:34–38)

#### What is the Book of Exodus about? ####
 
Exodus appears to be a continuation of the previous book, Genesis. The first half of Exodus is about how Yahweh created a nation out of Abraham's descendants. This nation, which would be called "Israel," was meant to live in close relationship to Yahweh. The second half of Exodus describes how the Israelites received the Law of God to guide them in how to live in this way. 

The Book of Exodus also includes instructions about how the Israelites were to build the Tabernacle, the tent of worship that they would carry with them through the wilderness. The book also gives instructions as to how the Israelites were to worship Yahweh. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/tabernacle]])

#### How should the title of this book be translated? ####

"Exodus" means "exit" or "departure." Translators may translate this title in a way that can communicate its subject clearly, for example, "About the Israelites Leaving Egypt" or "How the Israelites Left the Land of Egypt." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Book of Exodus? ####

The writers of both the Old and New Testament present Moses as being very involved with writing the book of Exodus.

#### Why is deliverance or rescue a very important theme in the Book of Exodus? ####

Deliverance is a very important theme in the Book of Exodus because it shows God as forming the nation of Israel and then as rescuing them from being slaves in Egypt. God then rescues them from the Egyptian army that pursues them, and he leads them to Mount Sinai, where he officially marks them as the one nation on earth that will worship him.

#### How does the Book of Exodus relate to the fulfillment of the promises given to Abraham? ####
 
The Book of Exodus shows God beginning to fulfill his promise that Abraham would have many descendants, and that they would form a large nation. At Mount Sinai, God makes an official covenant with the nation of Israel.

## Part 2: Important Religious and Cultural Concepts ##

#### What was the Jewish Passover? ####

The Jewish Passover was a festival that the Israelites were commanded to celebrate every year in order to remember their people's departure from Egypt. The first Passover meal was eaten in the evening just before they left, and it became part of the covenant requirements that Yahweh gave them at Mount Sinai.

#### What was the law of Moses to the people of Israel? ####

The law of Moses was a set of instructions for the people of Israel which told them what Yahweh required them to do in order to participate in his covenant with them. The Law gave instructions for how the people should live in a way that would honor him. It also instructed them about their need to offer animal sacrifices for their sins, and for their need to maintain a right relationship with Yahweh. The Law gave instructions for how the priests should present the people's worship to Yahweh, and for how they should build the tabernacle, the place of worship that would be the center of Yahweh's presence among them.
 
#### What did it mean that Israel was to be a "kingdom of priests and a holy nation?" ####

Even though most nations in the time of Israel honored many gods, Israel was to worship only Yahweh. This fact was meant to make them very different from the other nations in the world. The entire nation was to honor Yahweh by living according to his standards.

## Part 3: Important Translation Issues ##

#### Why are the details of the construction of the tabernacle in Exodus 25–32 repeated in Exodus 35–40? ####

The first description of the construction of the tabernacle was God's specific instructions to Israel. The details were repeated exactly to show that the people carefully followed God's plan. 

#### Are the events in chronological order? ####

While most of the events follow a chronological order, not all of the events are in a strict chronological sequence. Translators may have to be careful that they present in translation the unusual time relationships among various parts. 

#### What does it mean that God "lived" among his people? ####

God is present everywhere in the world, but the Book of Exodus presents him as creating a special relationship with the people of Israel. In this relationship, he promised to lead them and bless them. In return, the people should worship him and honor him sincerely in how they lived.