# Genesis 02 General Notes #

#### Structure and formatting ####

Gen. 2:1-3 ends the first creation account, begun in the previous chapter. The second creation account, beginning in 2:4, is very different, using a more natural, story-telling style instead of following a set formula using repeated phrases. Translators should try to imitate this difference in their versions. 

#### Special concepts in this chapter ####

##### The second creation account in Gen. 2:4-25 #####

Gen. 2:4-25 presents an account of creation from a different viewpoint than the one given in Gen. 1:1-2:3. This second account should be regarded as filling out the first account, not as conflicting with it.

##### Yahweh, the name of God #####

"Yahweh," the personal name of God in the Old Testament, appears for the first time in this chapter. Translators must decide how to represent it in their versions. For 2,000 years, it has been traditional for many Christians to represent it with the term "the Lord." Indeed, it is demanded by Roman Catholics for their Bible versions to continue doing this. Of course, the disadvantage of using "the Lord" is that this is a title for God, not a personal name. (See: [[rc://en/tw/dict/bible/kt/yahweh]])

Translators who are not producing versions for Roman Catholics can consider transliterating the name "Yahweh," approximating the name as best as their project languages allow.

Or translators can consider using expressions for the supreme god that might exist in their project languages, such as, "The Great One," "The Ruler of All," "The One who Never Sleeps," etc. Of course, these are descriptive titles, not personal names, so they suffer from the same disadvantages that "the Lord" has.

Translators can also consider pairing a transliteration of "Yahweh" with a meaningful title for the supreme god in the project language. Whatever solution is found should be followed consistently when the name "Yahweh" occurs in the Scriptures.

##### The Garden of Eden #####

This was not a vegetable garden or cultivated field. Instead, it was probably a large area of land with fruit trees and other plants bearing leaves, etc., that were good to eat. A river flowed out from the Garden of Eden, giving the impression that the Garden was a holy place; in the ancient Near East, temples had gardens and waterways. In Rev. 22:1-2, the throne of God in the New Jerusalem is pictured with a river flowing out from it. (See: [[rc://en/tw/dict/bible/kt/holy]])

## Links: ##

* __[Genesis 02:01 Notes](./01.md)__
__[<<](../01/intro.md) | [>>](../03/intro.md)__