# Introduction to Genesis #

## Part 1: General Introduction ##

#### Outline of Genesis ####

1. From the Creation to the Tower of Babel
      - The account of the creation of the heavens and the earth (1:1–4:26)
      - The account of Adam (5:1–6:8)
      - The account of Noah (6:9–11:9)
      - The account of Shem (11:10–11:26)
      - The account of Terah (11:27–11:32)
1. The accounts of the Patriarchs
      - The account of Abraham (12:1-25:11)
      - The account of Ishmael (25:12–25:18)
      - The account of Isaac (25:19–35:29)
      - The account of Esau (36:1–37:1)
      - The account of Jacob (37:2–50:26)

#### What is Genesis about? ####

Genesis is a record of God's mighty acts, the beginning of human life, and how sin brought death and separation between people and God. Yet Genesis gives us hope and tells us about God's ultimate promise to save us. (See: [[rc://en/tw/dict/bible/kt/sin]], [[rc://en/tw/dict/bible/other/death]] and [[rc://en/tw/dict/bible/kt/save]])

#### How should the title of this book be translated? ####

"Genesis" means "in the beginning," so translators should express in their title this idea. Titles such as "The Beginning of Things" may be suitable. (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote Genesis? ####

The writers of both the Old and New Testament present Moses as being very involved with writing the book of Genesis.

#### What are the different parts of Genesis? ####

Genesis 1–11 is an account of the early years of creation. It very briefly records significant events occurring over a period of several thousand years. Genesis 12–50 focuses on the special relationship God began with Abraham and his descendants. Abraham's descendants, who came to be known as the Hebrews and later as Israelites, would come to worship Yahweh. Genesis ends with Abraham's descendants living in Egypt with the hope of returning one day to the Promised Land. (See: [[rc://en/tw/dict/bible/kt/promisedland]])

## Part 2: Important Religious and Cultural Concepts ##

#### What are the covenants mentioned in Genesis? ####

There are three covenants mentioned in Genesis. The covenant with Adam involved God's instruction not to eat fruit from the tree of the knowledge of good and evil. The punishment for disobedience would be death. The covenant that God made with Noah was a promise to never again destroy the world with a flood. God made yet another covenant with Abraham. In it, God promised to make his descendants into a great nation. He also promised to protect them and to give them land of their own.

#### What was God's purpose for the book of Genesis? ####

The book of Genesis says that a perfect God created a perfect world. However, the world became imperfect because human beings began to sin. But Genesis shows that God continues to have complete control over the world.

Genesis also describes the start of God's plan to bring the sinful world back to himself. An important event in this process occurred when God began a special relationship with Abraham and his descendants. He expressed this relationship in a covenant with Abraham.

#### What was the custom for inheritance as described by Genesis? ####

The cultural concepts of inheritance and of the passing on of a father's blessing are very significant in Genesis. The blessing that Abraham passed on to his son Isaac placed him as an ancestor of the people of Israel. This is unlike the experience of Ishmael, Abraham's other son, who did not receive that same divine blessing. Likewise, Isaac's older son Esau foolishly gave up the same blessing, which his younger brother Jacob received instead. (See: [[rc://en/tw/dict/bible/kt/inherit]] and [[rc://en/tw/dict/bible/kt/bless]])

Additionally, it was customary for a man to divide among his sons his material wealth and land. All his sons received equal portions, except that the oldest son received twice as much. The oldest son's portion was called a double portion. It was this double portion that Esau also gave up.

#### How does Genesis present sin and evil? ####

Ancient Near Eastern societies, like many societies today, view sin and disasters of all kinds as if they were physical dirt or rottenness that could spread among people, throughout their communities, and even their land. As a result, many societies have very little trouble understanding the Genesis account of how sin was introduced into the world.

These societies also assume that the way to stop the spread of evil is to perform sacrifices. For this reason, many societies still today easily understand the reason for the animal sacrifices of which Genesis speaks.

## Part 3: Important Translation Issues ##

#### What is one way in which Genesis marks the beginning of important sections? ####

Genesis uses one Hebrew phrase that the ULB translates as either, "this is the record of," "these were the events concerning," or "these were the descendants of." The information in these sections may have come from sources much older than Moses himself. These passages are 2:4; 5:1; 6:9; 10:1; 11:10, 27; 25:12, 19; 36:1, 9; and 37:2.

If the translator wants to translate in only two ways, we recommend for most passages a phrase such as, "this is the record about" or "this is information about." Some passages will be better translated, however, as "These were the descendants of."

#### Why are the beginnings of some narrative sections in Genesis difficult to translate? ####

This is because Hebrew style often makes an opening statement that summarizes the following narrative. Probable examples of this style occur in Gen. 1:1, 6:22, 18:1, 21:1 and 22:1.

Many languages, however, do not prefer to summarize a narrative until the end. In this case, translators may choose a different approach. For example, in Gen. 1:1 ("In the beginning God created the heavens and the earth"), translators may decide to translate like this: "This is about how God made the heavens and the earth in the beginning."

#### What is the difference between "people," "peoples," and "people groups"? ####

The word "people" refers to all the individuals who belong to a group, such as "the people of Israel." The word "peoples" (used in the ULB) refers to groups that speak the same languages, have the same customs, and worship the same gods, such as the peoples of Edom, Moab, and Ammon. The expression "people groups" (used in the UDB) is equivalent to "peoples" in the ULB. The translator should use the most equivalent term that is common in the project language.

#### What is the relationship between individuals and peoples that have similar names? ####

Many individually named persons in Genesis eventually had large numbers of descendants who were called after their ancestor's name. For example, Cush was the name of such an individual, but it also became the name of the nation that his descendants formed (the Cushites), as well as the name of the region in which they lived. If possible, when translating these names, the translator should make a strong resemblance between them, as, for example, "Cush" and "Cushite" or "Moab" and "Moabite." Otherwise, the translator may say, "the descendants of Cush."

#### What does the phrase "to this day" mean? ####

This phrase was used by the narrator to refer to the time when he was writing. The translator should be aware that "to this day" refers to a time which has already passed. The translator might decide to say, "to this day, at the time when this is being written," or, "to this day, at the time of writing." This Hebrew phrase occurs in Gen. 19:37, 19:38, 22:14, 26:33, 32:32, 35:20, 47:26, 48:18.