# Introduction to Hosea #

## Part 1: General Introduction ##

#### Outline of Hosea ####

1. God tells Hosea to marry Gomer as a picture of Yahweh's relationship with Israel (1:1–3:5)
1. Israel's betrayals, wanderings, and sins; Yahweh's appeals and pleas to return to him (4:1–7:3)
1. Literary devices to explain the conflict between Yahweh and Israel (7:4–13:8)
    - Similes: oven, cake, dove, bow (7:4–16)
    - Israel's open lies and rebellion (8:1–14)
    - Prediction of the end of Israel (9:1–17)
    - Similes: grapes, vine, calf, lion, children, birds, and doves (10:1–11:11)
    - Destruction caused by Israel's sins and betrayals and broken alliances (11:12–12:1)
    - Remembering Israel's history (12:2–13:16)
    - Idolatry (13:1–8)
1. Israel is hostile to Yahweh (13:9–16)
1. Yahweh's last appeals to Israel (14:1–9)

#### What is the Book of Hosea about? ####

Hosea lived in the northern kingdom of Israel, which he often called Ephraim or Samaria. He lived in the period of time just before Assyria conquered the northern kingdom. 

Hosea begins with the events of 753 BC, just before the death of Jeroboam II, when the kingdom of Israel was at its most powerful. Despite its prosperity, the kingdom of Israel was spiritually weak. Hosea predicts the demise of the kingdom of Israel and witnesses its destruction. The challenges and difficulties that Hosea was instructed to endure were unlike those faced by any other Old Testament prophet. (See: [[rc://en/tw/dict/bible/kt/evil]])

#### How should the title of this book be translated? ####
 
"The Book of Hosea" may also be called "The Book About Hosea" or "The Sayings of Hosea." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Book of Hosea? ####

Hosea, son of Beeri, transmitted the messages in the book from God. Hosea prophesied at the same time as Amos, Isaiah, and Micah. They followed the earlier prophets Obadiah, Joel, and Jonah. Hosea lived in the northern kingdom, probably in the city of Samaria. In Hosea 7:5, he refers to the king of the northern kingdom as "our king." The name Hosea means "salvation." (See: [[rc://en/tw/dict/bible/kt/salvation]])

## Part 2: Important Religious and Cultural Concepts ##

#### Why did God command Hosea to marry a prostitute? ####

Hosea's marriage to the prostitute Gomer is a type of metaphor for the kingdom of Israel's relationship to Yahweh. Israel was unfaithful to Yahweh and broke the covenant with him, as a woman who is unfaithful to her husband breaks her marriage agreement with him. (See: [[rc://en/ta/man/translate/figs-metaphor]], [[rc://en/tw/dict/bible/kt/unfaithful]] and [[rc://en/tw/dict/bible/kt/covenant]])

#### What is a lawsuit? #### 

Many cultures have a process for resolving disputes through the use of courts. These legal disputes are called lawsuits. The Book of Hosea contains a number of legal terms, because it pictures Yahweh's accusations against Israel as if a husband were accusing his wife of being unfaithful to him. Part of the book follows the form of a lawsuit. There is a problem that is identified (4:1), someone is accused (4:4), someone is found guilty (4:15), and punishment follows (5:1).

#### What was the religious environment in the kingdom of Israel? ####

While Israel was supposed to worship Yahweh alone, they combined the worship of Yahweh with the worship of the Canaanite gods, including the idol named Baal. This was a major cause of God's judgment upon the kingdom of Israel. (See: [[rc://en/tw/dict/bible/kt/falsegod]] and [[rc://en/tw/dict/bible/kt/judge]])

## Part 3: Important Translation Issues ##

#### What does the phrase "the declaration of Yahweh" mean? ####

The prophet uses the phrase "the declaration of Yahweh" to mark a message as truly coming from God.

#### Why are English translations of Hosea very different? ####

Hosea 4–14 has many problems of interpretation. Some phrases in Hosea are beyond the current understanding we have of the Hebrew language. Many English translations give very different translations for these difficult sections. 

#### What does the term "Israel" mean in Hosea? ####

In Hosea, "Israel" is used only in reference to the northern kingdom of Israel. It is not used in reference to the southern kingdom or to the two kingdoms together. (See: [[rc://en/tw/dict/bible/other/kingdomofisrael]])