# Introduction to James #

## Part 1: General Introduction ##

#### Outline of the Book of James ####

1. Greetings (1:1)
1. Testing and maturity (1:2-18)
1. Hearing and doing the Word of God (1:19-27)
1. True faith seen in works 
    - Word of God (1:19-27)
    - Royal law of love (2:1-13)
    - Works (2:14-26)
1. Difficulties in community 
    - Dangers of the tongue (3:1-12)
    - Wisdom from above (3:13-18)
    - Worldly desires (4:1-12)
1. God's perspective on your decisions
    - Boasting about tomorrow (4:13-17)
    - Warning about riches (5:1-6)
    - Suffering with patience (5:7-11)
1. Closing exhortations
    - Oaths (5:12)
    - Prayer and healing (5:13-18)
    - Care for one another (5:19-20)

#### What is the Book of James about? ####

The Book of James is one of the "General Epistles." These letters are not addressed to a specific church or individual, but are addressed broadly to the whole church. This letter was written just prior to the Jerusalem Council and had a largely Jewish Christian audience. James is a topical letter; it quickly shifts from one topic to another. There are strong pleas and warnings with many figures of speech taken from nature. The treatment of the poor by the rich in the church is a major concern of this letter. Many parts of this letter correspond to portions of the Sermon on the Mount. 

#### How should the title of this book be translated? #### 

Translators may choose to call this book by its traditional title, "James." Or they may choose a clearer title, such as "A Letter from James" or "The Letter James Wrote." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Book of James? ####

The Book of James was written by someone called James. This was probably James, the half-brother of Jesus, who was a leader in the early church and was part of the Jerusalem council. The Apostle Paul also called him a "pillar" of the church. 

## Part 2: Important Religious and Cultural Concepts ##

#### Does James contradict Paul? ####

Paul teaches in Romans that Christians are justified by faith and not by works, while James seems to teach that Christians are justified by works. There is no contradiction. One possible solution to this issue involves understanding that the word "justification" is used in two different way. Paul teaches that Christians are declared righteous in reference to God while James teaches that man is declared to be righteous in relation to other people by his actions. (See: [[rc://en/tw/dict/bible/kt/justify]], [[rc://en/tw/dict/bible/kt/faith]] and [[rc://en/tw/dict/bible/kt/works]])

Another difficulty involves whether faith without works is "dead" or "useless." What James probably means is that, while good deeds cannot take the place of faith in Christ, faith in Christ always produces good deeds.

## Part 3: Important Translation Issues ##

#### How should the translator signal transitions between topics in the Book of James? ####

The letter quickly shifts from one topic to another. The transitions are rarely smooth. It is acceptable to allow the verses to appear disconnected from each other. It may make sense to set the passages apart by starting a new line or putting a space between topics. 

#### What are the major issues in the text of the Book of James? ####

The following are the most significant textual issues in the Book of James:

* "Do you want to know, foolish man, how it is that faith without works is useless?" (2:20). The ULB, UDB, and modern versions have this reading. Some older versions have, "Do you want to know, foolish man, how it is that faith without works is dead?"

(See: [[rc://en/ta/man/translate/translate-textvariants]])