# Introduction to Judges #

## Part 1: General Introduction ##

#### Outline of Judges ####

   - The time from Joshua, and conquests of Canaan (1:1–2:5)
1. History of the Judges of Israel (2:6–16:31)
      - Cushan Rishathaim in conflict with Othniel (3:7–11)
      - Eglon in conflict with Ehud; Philistines against Shamgar (3:12–31)
      - Sisera and Jabin in conflict with Deborah and Barak (4:1–5:31)
      - Gideon's wars (6:1–8:32)
      - Abimelech, Tola, and Jair (8:33–10:5)
      - Ammonites and Philistines in conflict with Jepthah; Ibzan, Elon, and Abdon (10:6–12:15)
      - Samson (13:1–16:31)
1. The account of Micah and his idols (17:1–18:31)
1. The account of what happened in the city of Gibeah and how the other Israelites took revenge (19:1–21:25)

#### What is the book of Judges about? ####

The book of Judges tells of some events that occurred in Israel over a period of about 150 years. This was a period after the Israelites had settled in the Promised Land and leading up to the death of Samson. 

The theme of this book is how the Israelites repeatedly went against Yahweh by adopting the idolatry and immoral practices of the surrounding peoples. The Israelites then came under the oppression of enemy nations, in which they suffered until they called to Yahweh for help. Yahweh would then bring forward someone to lead the nation to victory and freedom. This person, called a "judge," would then lead Israel or part of Israel in time of peace until he or she died. 

After that judge's death, the same pattern of events would repeat itself.

#### How should the title of this book be translated? ####

This book traditionally has the title "Judges" because it gives accounts of some of the main leaders or judges in Israel before there were any kings over the people. Unless there are good reasons for following the title in other Bible versions, the translator should probably use a title such as, "The Book about the Leaders in Israel." (See: [[rc://en/ta/man/translate/translate-names]])

## Part 2: Important Religious and Cultural Concepts ##

#### What kind of leaders were the judges? ####

These were men and women whom God chose to lead the Israelites to victory over their enemies. After achieving victory, these leaders usually continued to serve the people by deciding disputes among them and by helping them to make important decisions. Many of these leaders served the entire people of Israel, but some of these leaders seem to have served only certain tribes.

#### What kind of society was Israel during the time of the judges? ####

Rather than being a unified nation during this time, Israel was a loose association of twelve tribes. These tribes were descended from the same ancestors: Abraham, Isaac, and Jacob. They shared in the same covenant with Yahweh and sometimes helped each other in time of military need.

#### What spiritual struggles did Israel experience during the time of the judges? ####

Israel struggled during this time to remain faithful to Yahweh. The best judges encouraged Israel to be faithful to him, but some of the judges failed to do so. (See: [[rc://en/tw/dict/bible/kt/faithful]])

## Part 3: Important Translation Issues ##

#### What is the meaning of the phrase "in those days there was no king in Israel, and everyone did what was right in his own eyes?" ####

This phrase occurs twice in the book of Judges, and shorter versions occur two other times. These phrases imply that the writer or editor of this book was alive during the later time of kings of Israel. They also seem to imply that the writer was looking back at this earlier history of Israel in a negative way. 

The translation of these phrases should imply to the reader that the book's writer is looking back a long time into the past.

#### What is the meaning of the phrase "to this day"? ####

This phrase was used by the narrator to refer to the time when he was writing. The translator should be aware that "to this day" refers to a time which has already passed. He must avoid giving the impression that the present day of the translation's readers is meant. The translator might decide to say, "to this day, at the time when this is being written," or, "to this day, at the time of writing." This Hebrew phrase occurs in Judges 1:26; 6:24; 10:4; 15:19; 18:12.