# Introduction to the Gospel of John #

## Part 1: General Introduction ##

#### Outline of the Gospel of John ####

1. Introduction about who Jesus is (1:1-18) 
1. Jesus is baptized, and he chooses twelve disciples (1:19-51)
1. Jesus preaches, teaches, and heals people (2-11)
1. The seven days before Jesus' death (12-19)
     - Mary anoints the feet of Jesus (12:1-11)
     - Jesus rides into Jerusalem (12:12-19)
     - Some Greek men want to see Jesus (12:20-36)
     - The Jewish leaders reject Jesus (12:37-50)
     - Jesus teaches his disciples (13-17)
     - Jesus is arrested and undergoes trial (18:1-19:15)
     - Jesus is crucified and buried (19:16-42)
1. Jesus rises from the dead (20:1-29)
1. John says why he wrote his gospel (20:30-31)
1. Jesus meets with the disciples (21)

#### What is the Gospel of John about? ####

The Gospel of John is one of four books in the New Testament that describe some of the life of Jesus Christ, but that focus especially on his work. The four Gospels emphasize different aspects of who Jesus was and what he did. The author of this book says that he wrote it so "that people might believe that Jesus is the Christ, the Son of the living God" (20:30–31). 

John's Gospel is very different from the other three Gospels, because it focuses on the signs Jesus did to prove that what he said about himself was true. (See: [[rc://en/tw/dict/bible/kt/sign]])

#### How should the title of this book be translated? #### 

Translators may choose to call this book by its traditional title, "The Gospel of John" or "The Gospel According to John." Or they may choose a title that may be clearer, for example, "The Good News About Jesus That John Wrote." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Gospel of John? ####

This book does not give the reader the name of the author. Since early Christian times, however, it has generally been believed that the author was John, one of Jesus' disciples.

## Part 2: Important Religious and Cultural Concepts ##

#### Why does John spend a great deal of time recording the final week of Jesus' life? ####

The life of Jesus is important as an example for Christians to follow, but it is his sacrificial death and his resurrection that are of greatest importance to Christians. John's focus on the events immediately prior to Jesus' death emphasizes that Jesus willingly died for the sins of humanity. (See: [[rc://en/tw/dict/bible/kt/sin]])

#### Why are the many references in John to "remaining" and "abiding" important? ####

This language often expresses the idea of people residing somewhere, or of something existing in a certain place. Jesus' words are said to "remain" in Christians; Christians are said to "remain" in Christ and in God, and also in Jesus' love. The Father is said to "remain" in the Son, and the Son is said to "remain" in the Father and also in the believers. The Holy Spirit is also said to "remain" in the believers. 

Many translators will find it impossible to literally represent these ideas in their languages. For example, John intends to express the idea of the Christian being spiritually together with Jesus. See, for example, "He who eats my flesh and drinks my blood remains in me, and I in him" (John 6:56) often must be expressed in a different manner. The UDB uses the idea of "will be joined to me," but translators will often have to find other expressions that communicate well. 

In the passage, "If my words remain in you" (John 15:7), the UDB expresses this idea as, "If you live by my message." Many translators will find it possible to use this translation as a model.

## Part 3: Important Translation Issues ##

#### What are the major issues in the text of the Gospel of John? ####

The text of some English translations do not agree concerning what to include. This is because of the discovery of manuscripts that many believe are more accurate. The following are the most significant issues in the Gospel of John:

* "waiting for the moving of the water. For an angel of the Lord occasionally went down into the pool and stirred the water and whoever went first after the stirring of the water, was made well from the disease they had." (5:3-4)
* The story of the adulterous woman (7:53–8:11)

Translators are advised not to translate these passages. However, if older Bible versions exist in their region that have some of these verses, it is not wrong to translate them. If they are translated, they should be put inside square brackets ([]) to indicate that they are probably not original to John's Gospel.

Some old versions also have this passage:

* "going through the midst of them, and so passed by" (8:59)

But it is very certain that this passage was not original to the Gospel of John; it should not be included. (See: [[rc://en/ta/man/translate/translate-textvariants]])