# Introduction to Leviticus #

## Part 1: General Introduction ##

#### Outline of Leviticus ####

1. The Law of Sacrifices (1:1–7:8)
    - Burnt offerings (1:1–17) 
    - Meal offerings (2:1–16) 
    - Peace offerings (3:1–17);
    - Sin offerings for unintentional sins (4:1-5:13)
    - Trespass offerings (5:14–6:7); 
    - Offerings for the priests and constant offerings (6:8–23)
    - Wave offerings, heave offerings (6:24–7:27)
1. Setting apart the Priests (8:10–10:20)
    - The account of the ordaining of Aaron and his sons (8:1–36)
    - Aaron as high priest (9:1–24)
    - The account of the punishment of Nadab and Abihu (10:1–20)
1. Laws of Separation and Defilement (11:1–15:33)
    - Clean and unclean food (11:1–47); 
    - Purification after giving birth to a child (12:1–8)
    - Leprosy (13:1–14:47) 
    - Purification and cleansing of bodily fluids (15:1–33)
1. Day of Atonement and the place of the offering and the nature of blood (16:1–17:16)
1. Holiness and setting apart for worship and service; setting apart and being disqualified from service (desecration), (18:1–24:1–23)
1. One year in seven, rest and restoration; Year of Jubilee, one year in fifty, (25:1–55)
1. Blessing for obedience and curses for disobedience, (26:1–46)
1. Payment of promises; giving the tithe (27:1–34)

#### What is the book of Leviticus about? ####

Leviticus sets forth the requirements that Yahweh presented to the Israelites that they should obey for keeping their part of his covenant with them. 

#### How should the title of this book be translated? ####

"Leviticus" means "about the Levites," that is, about the tribe of Levi, the Israelite tribe that was to provide the priests and other workers in the tabernacle and, later, in the temple. Unless the people in the project language already understand the term "Levites," it will probably be better to create a title such as, "The Book about the Priests" or "The Book about the Tabernacle Workers." (See: [[rc://en/tw/dict/bible/kt/tabernacle]] and [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the book of Leviticus? ####

The writers of both the Old and New Testament present Moses as being very involved with writing the book of Leviticus.

#### What is the meaning of "holy" and "holiness" in the book of Leviticus? ####

These terms concern the separation of someone or something from the rest of the people, from the world, or from ordinary use, to belong only to God. The places for worshiping God or for honoring him in any way were considered to be separate from any other possible use. God required the Israelites to live in a certain way in order to live as a nation belonging to him alone. To be "clean" was therefore to be acceptable to God.

In the same way, anyone or anything "unclean" was not acceptable to God, because it was not "holy," that is, not fit for him to accept. 

Some people and some things could be made clean or "cleansed," that is, acceptable to God, if the people performed the right sacrifices and ceremonies. This was true for foreigners who wished to live among the Israelites and worship Yahweh. However, there were other people and things that could never be made acceptable to him.

It is important to know that not all unclean things or conditions were actually sinful. For example, after giving birth to a male child, a woman would be unclean for thirty-three days, until the suitable animal sacrifice could be offered for her. It was the flow of blood that made the woman unclean (See: [Leviticus 12:7](../12/07.md)), but it is never suggested that someone with a flow of blood was sinning. In the same way, it was forbidden to eat many animals because God considered them to be unfit for the people to eat or to sacrifice to himself, not because those animals were sinful.

Because God is without sin, the terms "holy" and "holiness" often signal this same idea. Something belonging to God must be treated well out of respect for God and for his moral standards.

#### What are the the important narrative features of Leviticus? ####

On seventeen occasions, the phrase "The Lord said to Moses" (and Aaron), is often used to begin paragraphs. God and Moses frequently speak to others. The verb "speak" is used thirty-eight times. 

## Part 2: Important Religious and Cultural Concepts ##

#### Why did the Israelites need an elaborate sacrificial system? ####

Leviticus shows that God is holy, that is, very different than humanity and the rest of the created world. He is free from sin. Because of this, it is impossible to be acceptable to him without being "cleansed." The system of sacrifices was meant to make people and things acceptable to God. However, the people's need to become ritually acceptable to God pointed to a further need to be acceptable on the true spiritual level, that is, the need to be truly freed from sin. (See: [[rc://en/tw/dict/bible/kt/holy]] and [[rc://en/tw/dict/bible/kt/sin]]) 

#### Why was the priesthood important in the book of Leviticus? ####

Priests were individuals who acted as go-betweens the people and God. They were the persons whom God authorized to present the Israelite's sacrifices to himself.

#### How was the Israelite sacrificial system different than the sacrificial rituals of other nations in the ancient Near East? ####

It was common for other nations to sacrifice animals to their idols, but also to practice other kinds of rituals, such as sacred prostitution, in order to persuade the gods to bless their land with the ability to grow crops. Moreover, human sacrifice was by no means unknown. 

## Part 3: Important Translation Issues ##

#### What important symbols are introduced in Leviticus? ####

Oil was poured on someone or something meant to be set apart for Yahweh's service. Water was used to symbolize the cleansing of someone or something in order to become acceptable to God. Blood was also used for cleansing and purification because it represented life which needed to be shed for sin. 

#### Why do many sections begin with the phrase "Yahweh said to Moses?" ####

This phrase shows the reader that these rules ultimately come from God and must be obeyed. You could also translate this as "God told Moses."