# Introduction to the Gospel of Matthew #

## Part 1: General Introduction ##

#### Outline of the Book of Matthew ####

1. The birth of Jesus Christ and the beginning of his ministry (1:1–4:25)
1. Jesus' Sermon on the Mount (Chapters 5:1–7:28)
1. Jesus illustrates the kingdom of God through acts of healing (8:1–9:34)
1. Jesus' teaching about mission and the kingdom (9:35–10:42)
1. Jesus' teaching about the gospel of the kingdom of God. The rise of opposition to him (11:1–12:50)
1. Jesus' parables about the kingdom of God (13:1–52)
1. Further opposition to Jesus and misunderstanding of the kingdom of God (13:53–17:57)
1. Jesus' teaching about life in the kingdom of God (18:1–35)
1. Jesus ministers in Judea (19:1–22:46)
1. Jesus' teaching about the final judgment and salvation (23:1–25:46)
1. The crucifixion of Jesus, his death and resurrection (26:1–28:19)

#### What is the book of Matthew about? ####

The Gospel according to Matthew is one of four books in the New Testament that describe some of the life of Jesus Christ, but focus especially on his work. The four Gospels emphasize different aspects of who Jesus was and what he did. Matthew intended to show that Jesus was the Messiah, chosen by God to save Israel. It seems clear that Matthew had mainly Jewish readers in mind, when he explained to his readers that Jesus fulfilled the Old Testament prophecies about the Messiah. (See: [[rc://en/tw/dict/bible/kt/christ]])

#### How should the title of this book be translated? #### 

Translators may choose to call this book by its traditional title, "The Gospel of Matthew," or "The Gospel according to Matthew." Or they may choose a title that may be clearer, for example, "The Good News about Jesus that Matthew wrote." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Book of Matthew? ####

The book does not give the reader the name of the author. Since early Christian times, however, it has been generally believed that the author is Matthew, one of Jesus' disciples. 

## Part 2: Important Religious and Cultural Concepts ##

#### What is the "kingdom of heaven?" ####

Matthew speaks of "the kingdom of heaven" in the same way that other gospel writers speak of the kingdom of God. This is the teaching that God will one day rule perfectly over all people and all creation everywhere. This means that everyone to whom the blessings of God's kingdom come will completely accept his rule and will perfectly love him.

#### What were Jesus' teaching methods? ####

Jesus came to be regarded as a rabbi, a teacher of God's law, by the people. He followed some standard methods of other religious teachers in Israel: he had students, called disciples; he also made up parables, fictional stories, in order to teach various principles.

## Part 3: Important Translation Issues ##

#### Why does Matthew often refer to Jesus as the "Son of Man"? ####

Matthew shows Jesus as adopting this title for himself. It is a reference to Daniel 7:13–14, where a person described as "a son of man," that is, someone who looked like a human being, received authority from God to rule over the nations forever, and to be worshiped by all people forever. Besides being human, this person must also be God, because God would never allow someone other than himself to be worshiped. Because the Jews of Jesus' time did not use "Son of Man" as a title for anyone, Jesus used it for himself to help them come to understand who he was truly was. (See: [[rc://en/tw/dict/bible/kt/sonofman]])

Translating the title "Son of Man" can be difficult in many languages. A literal translation might be easily misunderstood by readers. Translators can consider alternatives, such as "The Human One." An explanatory footnote might be useful also.

#### What are the major issues in the text of the Book of Matthew? ####

The texts of some English translations do not agree concerning what to include. This is because of the discovery of more accurate manuscripts. The following are the most significant issues in Matthew:

* "Bless those who curse you, do good to those who hate you" (5:44) 
* "For yours is the kingdom and the power and the glory forever. Amen" (6:13)
* "Many are called, but few are chosen" (20:16) 
* "But this kind of demon does not go out except with prayer and fasting" (17:21)
* "For the Son of Man came to save that which was lost" (18:11)
* "Woe to you, scribes and Pharisees, hypocrites! for you devour widows' houses, while you make a show of long prayers. You will therefore receive greater condemnation." (23:14)

Translators are advised not to translate these passages. However, if older Bible versions exist in their region that have some of these verses, it is not wrong to translate them. If they are translated, they should be put inside square brackets ([]) to indicate that they are probably not original to Matthew's Gospel. (See: [[rc://en/ta/man/translate/translate-textvariants]])

#### What are the Synoptic Gospels? ####

The Gospels of Matthew, Mark, and Luke are called the Synoptic Gospels because they share a large amount of textual material. However, the authors often used the same accounts and the same teachings of Jesus to emphasize different aspects of his life, ministry, and message.

When the text is the same or almost the same among two or three gospels, it is said to be "parallel." When these parallel passages are translated, the wording in the project language should be kept the same as much as possible.