# Introduction to Nehemiah #

## Part 1: General Introduction ##

#### Outline of Nehemiah ####

1. Nehemiah's return to Jerusalem 
    - How Nehemiah receives permission to return to Jerusalem (1:1–2:8)
    - Nehemiah begins to rebuild the walls of Jerusalem (2:9–2:20)
1. Rebuilding the walls of Jerusalem
    - Beginning at the Sheep Gate and attracting notice of enemies (3:1–32)
    - Sanballat and Tobiah threaten to stop the work on the walls (4:1–12)
    - The work proceeds under Nehemiah's leadership (4:13–23)
1. Nehemiah addresses mistreatment of the poor and provides an example of unselfishness (5:1–19)
1. Samaritans seek to slow the work of rebuilding the walls, but the walls are completed in fifty-two days (6:1–19)
1. A repeat of the counting of the people (7:6–70)
1. The renewal of the covenant with Yahweh (10:1–39)
1. A counting of the Jewish leaders in the region (11:1–36)
1. A counting of the priests and Levites (12:1–26)
1. The dedication of the walls of Jerusalem (12:27–47)
1. Correcting abuses and bringing reforms (13:1–31)

#### What is Nehemiah about? ####

Nehemiah's mission was to rebuild the walls of Jerusalem. Nehemiah received a report about the condition of the wall around Jerusalem. In those times, the city wall was essential to the protection of the city against armies and invaders.

#### How should the title of this book be translated? #### 

It is suggested that translators use a self-explanatory title or follow the regional or the national language versions of the Bible. "Nehemiah" is named for the events of the book which focus on the leadership of Nehemiah. It is likely that the books of Ezra and Nehemiah were originally one book but were separated. One possible title is "The Book about Nehemiah." (See: [[rc://en/ta/man/translate/translate-names]])

## Part 2: Important Religious and Cultural Concepts ##

#### Why were Israelites not allowed to marry people from other nations? ####

Yahweh knew that marry foreign wives would cause the people of Israel to worship other gods. (See: [[rc://en/tw/dict/bible/kt/falsegod]])

#### Did all of the people of Israel return to their homeland? ####

Most of the people remained in Babylon and did not return to the Promised Land. They had a life in Babylon and desired to remain there but the were not able to sacrifice in the temple. The remnant who returned to Israel were very faithful because they returned. (See: [[rc://en/tw/dict/bible/kt/promisedland]], [[rc://en/tw/dict/bible/kt/remnant]] and [[rc://en/tw/dict/bible/kt/faithful]])

#### What was the religious environment like upon the people's return to Israel? ####

Although the people returning to Israel committed significant sins, the word of God always brought them to repentance and restored their relationship with Yahweh. In addition to this, the religion of Israel became less centered on the temple and its sacrifices. The building of the walls in Ezra and Nehemiah show the separation of Israel from the world around it both physically and spiritually. (See: [[rc://en/tw/dict/bible/kt/sin]], [[rc://en/tw/dict/bible/other/wordofgod]] and [[rc://en/tw/dict/bible/kt/repent]])

## Part 3: Important Translation Issues ##

#### What is the meaning of the term Israel? #### 

Israel is used in many different ways in Scripture. The descendants of Jacob, also known as Israel, were a people group who became known as Israel. This people group is also the nation of Israel. After the civil war in the nation of Israel, the tribes in the north took the name Israel, which is a reference to the "kingdom of Israel." Nehemiah uses the term "Israel" to refer to the kingdom of Judah, since the people from the kingdom of Israel have lost their identity through intermarriage. (See: [[rc://en/tw/dict/bible/kt/israel]] and [[rc://en/tw/dict/bible/other/kingdomofisrael]])

#### Is the book in chronological order? ####

No, there are parts of Nehemiah that do not follow a strict chronological sequence.