# Introduction to Philippians #

## Part 1: General Introduction ##

#### Outline of the Book of the Philippians ####

1. Greeting, thanksgiving and prayer (1:1-11)
1. Paul's report on his ministry (1:12-26)
1. Instructions
    - To be steadfast (1:27-30)
    - To be united (2:1-2)
    - To be humble (2:3-11)
    - To work out our salvation, and God working in you (2:12-13)
    - To be innocent and light (2:14-18)
1. Timothy and Epaphroditus (2:19-30)
1. Warning about false teachers (3:1-4:1)
1. Personal instruction (4:2-5)
1. Rejoice and do not be anxious (4:4-6)
1. Final remarks
    - Values (4:8-9)
    - Contentment (4:10-20)

#### What is the Book of Philippians about? ####

The Book of Philippians is a letter that the Apostle Paul wrote to the Christians in the area of Philippi, a city in Macedonia. The Philippians had sent Epaphroditus, one of their beloved church members, to take a gift to Paul in Rome and to help him. Epaphroditus planned to stay in Rome with Paul, but he became very ill. The Philippians had written Paul to ask about Epaphroditus; the Book of Philippians may have been Paul's reply. 

This letter also gave Paul the opportunity to write the Philippian church about matters of importance. He sent the letter to them by means of Epaphroditus.

#### How should the title of this book be translated? #### 

Translators may choose to call this book by its traditional title, "Philippians." Or they may choose a clearer title, such as "Paul's Letter to the Church in Philippi," or "A Letter to the Christians in Philippi." (See: [[rc://en/ta/man/translate/translate-names]])

 
## Part 2: Important Religious and Cultural Concepts ##

=== What was the city of Philippi like?===

Philippi was founded in the region of Macedonia by Philip, who was the father of Alexander the Great. The city was honored with special privileges of citizenship within the Roman Empire. This is why the idea of citizenship plays an important role in Paul's letter to the church there. He says that Christians have their "citizenship in heaven" (3:20).

## Part 3: Important Translation Issues ##

##### Singular and plural "you" #####
In this book, the word "I" refers to Paul. Also, the word "you" is almost always plural and refers to the believers who may read this letter. The exception to this is 4:3. (See: [[rc://en/ta/man/translate/figs-exclusive]] and [[rc://en/ta/man/translate/figs-you]])

#### Who does Paul mean as the "enemies of the cross of Christ" (3:18) in this letter? ####

It seems likely from 3:19 that these were probably people who taught that having freedom in Christ meant that one could live however they desire to as Christians without consequences.

#### Why are the words "joy" and "rejoice" frequently used in this letter? ####

Paul was in prison when he wrote this letter (See: 1:7). Despite his suffering, Paul repeated said that he was joyful because of the grace of God shown through Jesus. He wanted to encourage his readers to have the same trust in Jesus Christ. (See: [[rc://en/ta/man/translate/figs-irony]])

#### What does Paul mean by the expression "in Christ," "in the Lord," etc.? ####

This kind of expression occurs in 1:1, 8, 13, 14, 26, 27; 2:1, 5, 19, 24, 29; 3:1, 3, 9, 14; 4:1, 2, 4, 7, 10, 13, 19, 21. Paul means to express the idea of very close union with Christ and the believers. Please see the introduction to the Book of Romans for more details about this kind of expression.

#### What are the major issues in the text of the Book of Philippians? ####

The text of some English translations do not agree concerning what to include. This is because of the discovery of manuscripts that many believe are more accurate. The following are the most significant issues in the Book of Philippians:

* Some versions have "Amen" at the end of the final verse in the letter (4:23). The ULB, and UDB, and other many modern versions do not.

If "Amen" is translated, it should be put inside square brackets ([]) to indicate that it is probably not original to the Book of Philippians. (See: [[rc://en/ta/man/translate/translate-textvariants]])