# Introduction to Psalms #

## Part 1: General Introduction ##

#### Outline of Psalms ####

1. Book One (Psalms 1-41)
1. Book Two (Psalms 42-72)
1. Book Three (Psalms 73-89)
1. Book Four (Psalms 90-106)
1. Book Five (Psalms 107-150)

#### What is the Book of Psalms? ####

The Book of Psalms is a collection of songs that were written for different reasons. In some psalms, the psalmists (that is, the psalm writers) expressed their praise for God. In other psalms, they ask God for help and express confidence in his love and power. In still other psalms, the psalmists confess their sins and beg for mercy. The Israelites wrote some psalms to pray for military victory over the nation's enemies. Still other psalms celebrate the coronation of new kings of Israel. Psalmists also wrote to praise the city of Jerusalem. Some psalms were written to instruct people on how to be wise, that is, how to obey the law of Moses and to honor God. In addition, some psalms became popular for pilgrims to sing while traveling to Jerusalem to worship there. Some psalms apparently became favorite songs of praise to sing in the temple worship of God. 

#### How should the title of this book be translated? ####

Another title of this book means, "Songs of Praise." Translators may express this meaning in their own languages, or they may choose to transliterate a name from other language versions if it is well-known. For example, the French title "Les Psaumes" might be understood by everyone in a project language, if French is the language of wider communication in the region.

#### When was the Book of Psalms written? ####

The Psalms were written from the 15th Century BC to about the time they were collected in the 3rd Century BC. One of the earliest psalms was written by Moses, perhaps about 1400 BC. David's psalms have been dated between 1020 and 975 BC. Asaph's psalms are probably from the same time as David's. The psalms of Korah may have come from the time just before the destruction of Jerusalem and the exile to Babylonia (587 BC). 

No psalm is definitely identified as having been written after the exile, which formally ended in 538 BC. However, Psalms 126 and 137 appear to date from the period after the exile.

#### What are the Messianic psalms? ####

Some psalms, called "Messianic psalms," contain passages that the New Testament writers considered to prophesy the coming and work of the Messiah, Jesus Christ. The psalms usually considered to be Messianic are Psalms 2, 8, 16, 22, 34, 40, 41, 45, 68, 69, 89, 102, 109, 110, and 118. Each of these psalms is cited at least one time in the New Testament.

#### What are superscriptions in the Psalms? ####

Superscriptions are the information that is given before the beginning of many psalms. Seventy-three psalms are called "A psalm of David," which may mean they were written by King David, for David, or perhaps in the style that David used when he composed poetry. For some psalms, the superscriptions give the historical situations in which they were written.

Some superscriptions give instructions about how they should be played and sung, with what instruments, with which singers, and apparently sometimes with which melodies. Fifty-five psalms are addressed "to the choirmaster" or "chief musician;" these seem to have been specially meant for use in temple worship.

Some of the expressions in the superscriptions are difficult to understand, so modern versions often have different interpretations of them. 

English versions do not traditionally give verse numbers to the superscriptions, but many versions in other languages do. Whatever choice about how to indicate verses is made in other versions, the superscriptions in the Psalms should be considered as part of the divinely inspired biblical text. 

## Part 2: Important Religious and Cultural Concepts ##

#### What are some important ways in which Yahweh is pictured in the Book of Psalms? ####

Yahweh is often pictured as:

* a king who rules over the nation of Israel and over all the nations
* a shepherd who leads the people of Israel and also the individual psalm writers
* a "rock," that is, a high rocky mountain on which someone can be completely safe from his enemies
* a strong warrior who always defeats his enemies

#### What is the importance of honor and shame in the Book of Psalms? ####

When people honor someone, they think well of him and may even admire him. On the other hand, if people shame someone, that person loses honor and is disgraced. Psalmists often express a great desire that Yahweh would be honored by the Israelites and also by the rest of the world. In addition, psalmists often express fear that they will be shamed by their enemies. When they feel this way, the psalmists speak of their trust that Yahweh will not allow this to happen.

## Part 3: Important Translation Issues ##

#### Why do the ULB and UDB display the Book of Psalms as poetry, but some modern versions do not? ####

The Psalms were written as Hebrew poetry. This style uses poetic lines that stand in different kinds of relationships with each other. Usually, poetic lines are said to be "parallel" to each other. The ULB and UDB show these lines of poetry in English. These lines are shown by their indentation. (See: [[rc://en/ta/man/translate/figs-parallelism]])

Translators will have to decide whether or not to present the Psalms as poetry in their own language. This decision may well make it necessary to consider whether their language has poetic forms that are suitable for expressing the thought of the Psalms. Some translators will certainly decide to present the Book of Psalms not as poetry, but as prose.

#### Why do some versions number the Psalms differently than others? ####

There have been different numbering systems for the Psalms from ancient times. When Jews translated the Book of Psalms from Hebrew into Greek, they eventually numbered many psalms differently. As a result, the Hebrew numbering and the Greek numbering of psalms were both passed down through the centuries. Both systems are still in use today. Translators will probably want to use the system that most versions in their own country use.

#### How should the translator view the terms Selah and Higgaion that occur in various psalms? ####

These seem to be musical terms that were inserted as directions for singers and people playing on accompanying instruments. Because there is no widespread agreement on their meaning, translators may decide to leave them out.