# Romans 09 General Notes #

#### Structure and formatting ####

This chapter marks a noticeable shift in Paul's argument. His focus in chapters 9-11 is on the nation of Israel.

Some translations prefer to set apart quotations of the Old Testament. The ULB and many other English translations indent all the lines of 9:25-26, 29, 33, which are quotations from the Old Testament.

#### Special concepts in this chapter ####

##### Flesh #####
Flesh is used in this chapter to exclusively refer to people who are physically related to Paul. This would make them Israelites. There is a differences here between Paul's use of "brother" as both a physical relationship (with fellow Israelites) and a spiritual relationship (with fellow Christians). The term "children of God" is also related to this teaching. (See: [[rc://en/tw/dict/bible/kt/flesh]])

##### Predestination #####
Many scholars believe this chapter gives an extensive teaching on a subject known as "predestination." This is related to the biblical concept of "to predestine," but some take this to indicate that God has chosen some to be eternally saved from before the foundation of the world. Since this is a source of theological diversity, extra care should be taken in translation, especially with regards to elements of causation in this chapter. (See: [[rc://en/tw/dict/bible/kt/predestine]] and [[rc://en/tw/dict/bible/kt/save]])

##### Important figures of speech in this chapter #####

##### Stone of Stumbling #####
Paul explains that while the Gentiles accepted Jesus as their savior by faith, the Jews desired to earn their salvation and rejected Jesus. Jesus is described as a stone one stumbles over when walking. This "stone of stumbling" causes them to "fall." (See: [[rc://en/ta/man/translate/figs-metaphor]])

#### Other possible translation difficulties in this chapter ####

##### "It is not everyone in Israel who truly belongs to Israel" #####
Some scholars believe this refers to the physical descendants of Abraham who do not follow the spiritual path of Abraham. Others believe it means that the "true" Israel is now known as the church. This would indicate that the Israelites in some sense should no longer be known as Israelites (at least spiritually). It is necessary to say that at least one of the usages of Israel in this phrase is a spiritual Israel. Context favors the former understanding because ethnic Israel still has a future in this chapter. This is reflected in the UDB. (See: [[rc://en/tw/dict/bible/kt/spirit]])

## Links: ##

* __[Romans 09:01 Notes](./01.md)__
__[<<](../08/intro.md) | [>>](../10/intro.md)__