# Introduction to Ruth #

## Part 1: General Introduction ##

#### Outline of Ruth ####

1. Naomi and Elimelek leave Bethlehem and go to Moab (1:1–5)
1. Orpah leaves for Moab but Ruth chooses to stay with Naomi (1:6–18)
1. Naomi and Ruth return to Bethlehem (1:19–22)
1. Boaz helps Ruth (2:1–23)
1. Boaz begins to assume responsibility for Ruth, but seeks to follow the rules of the "kinsman-redeemer," (3:1–18)
1. Boaz becomes the "kinsman-redeemer" by buying the field owned by Naomi and taking Ruth as his wife (4:1–16)
1. The birth of Ruth's son with Boaz and the genealogy of Obed (4:17–22)

#### What is the Book of Ruth about? ####

This book tells how Ruth, a non-Israelite woman from the land of Moab, came to join the people of Yahweh. The book also explains how Ruth became an ancestor of King David.

In this account, the reader finds the blessings that came when God's people faithfully followed his covenant. The story of Ruth has many lessons about faith, fidelity, self-sacrifice, and integrity. 

#### How should the title of this book be translated? ####

Translators should use a self-explanatory title such as, "The Book about Ruth." (See: [[rc://en/ta/man/translate/translate-names]]) 

#### When did the events in the Book of Ruth occur? ####

The story of Ruth is set during the time when there were "judges" in Israel. These were leaders over Israel or parts of Israel both in time of war and in time of peace.

## Part 2: Important Religious and Cultural Concepts ##
#### Why does Scripture include a book about a woman from the foreign land of Moab? ####

In a period when Israel is often unfaithful to Yahweh, Yahweh finds a woman from Moab who displays great faith in him. The Israelites' frequent lack of faith in Yahweh is contrasted with the faith of one of their enemies. (See: [[rc://en/tw/dict/bible/kt/unfaithful]])

#### What important marriage custom is found in the Book of Ruth? ####

Israelites practiced what is called "levirate marriage." This was a custom for the closest male relative to provide for a childless widow by marrying her. Any children coming from this union were to be regarded as children of the dead man, so that his line of descendants would continue. If the closest relative did not marry the woman, another relative could.

#### What was a "kinsman-redeemer"? ####

A person's close relative or relatives were expected to act as "kinsmen-redeemers" for him or her. They had the responsibility of providing for their relative who was in need, such as the widow Ruth. In other situations, they had the responsibility of taking revenge on anyone who dared to injure or kill one of their relatives. In the Book of Ruth, Boaz is one such kinsman-redeemer.

#### What was gleaning in the Book of Ruth? ####

There was a practice instituted in the law of Moses called gleaning. Gleaning occurred when very poor people were allowed to follow after the men who harvested a field. These "gleaners" picked up sheaves of grain that the harvesters missed or dropped by accident. In this way, poor people were able to find some food for themselves. Ruth became a gleaner in a field belonging to Boaz.

#### What is the concept of covenant faith or covenant loyalty? ####

This concept, which is very important in the Book of Ruth, is what parties in God's covenant with Israel were expected to have for each other: faithfulness and, therefore, even mercy and love. God promised that he would act in faithfulness and love for the Israelites, and the Israelites were to do the same toward him and toward each other. 

In the Book of Ruth, the obligations of kinsmen-redeemers to their relatives are shown to be part of the obligations in God's covenant with Israel. The story of Boaz, Ruth and Naomi gives good examples to all of Israel of the good effects of covenant faithfulness.

#### What function did city gates have in the Ancient Near East? ####

City gates in the time of Boaz were natural meeting places for the city elders, honored men who decided business matters and legal matters together. Because city walls were very substantial, perhaps two to three meters in width, the gateway openings in them provided public spaces that were shady, spaces that were often much more comfortable to sit in, rather than in the hot sunshine. For this reason, although English Bible versions usually speak of Boaz sitting "at" the city gate to discuss who would marry Ruth, he and the other elders undoubtedly actually sat "in" the gateway itself. It may be best for the translator to make this clear. 

 
## Part 3: Important Translation Issues ##

#### How does Ruth shift from one topic to another topic? ####

The book of Ruth has many transitions as it changes topics and marks new episodes in the story. The ULB uses various words for this purpose such as "so," "then" and "now." Translators should use the ways most natural in their own languages to signal these developments in the narrative.